<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Fetch hello-rivages insta</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <!-- BeHold - Widget -->
    <!-- <div id="beholdContainer" data-behold-id="gyfW6hRyURdoKWwPwmVp"></div> -->
    <!-- <script src="https://w.behold.so/widget.js" type="module"></script> -->

    <!-- BeHold - API -->
    <div class="container"></div>
    <script src="./behold-api.js"></script>

    <!-- Manual way to reach Insta content -->
    <!-- <div class="container">
      <div class="imgContainer"></div>
      <div class="imgContainer"></div>
      <div class="imgContainer"></div>
      <div class="imgContainer"></div>
      <div class="imgContainer"></div>
      <div class="imgContainer"></div>
      <div id="insta-feed"></div>
    </div> -->

    <!-- <script src="./index.js"></script> -->
  </body>
</html>
